.specifications {
  background: var(--secondary);
  position: relative;
  color: var(--white);
  padding: var(--sp) 0;
}

.specifications .head {
  text-align: center;
  margin-bottom: 50px;
}

.specifications__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  -moz-column-gap: 30px;
  column-gap: 30px;
  row-gap: 60px;
}

.specifications__item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.specifications__marker {
  background: var(--primary);
  flex-shrink: 0;
  width: 10px;
  height: 10px;
  margin-top: 4px;
}

.specifications__label {
  font-size: 12px;
  color: var(--grey-400);
}

.specifications__value {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.35;
  color: var(--white);
}

@media (max-width: 1400px) {
  .specifications .head {
    margin-bottom: 40px;
  }

  .specifications__grid {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 30px;
  }
}

@media (max-width: 760px) {
  .specifications .head {
    margin-bottom: 25px;
    text-align: left;
  }

  .specifications__grid {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 20px;
    column-gap: 20px;
    row-gap: 20px;
  }

  .specifications__grid .specifications__item:nth-child(1) {
    order: 1;
  }

  .specifications__grid .specifications__item:nth-child(2) {
    order: 2;
  }

  .specifications__grid .specifications__item:nth-child(3) {
    order: 7;
  }

  .specifications__grid .specifications__item:nth-child(4) {
    order: 8;
  }

  .specifications__grid .specifications__item:nth-child(5) {
    order: 3;
  }

  .specifications__grid .specifications__item:nth-child(6) {
    order: 4;
  }

  .specifications__grid .specifications__item:nth-child(7) {
    order: 9;
  }

  .specifications__grid .specifications__item:nth-child(8) {
    order: 10;
  }

  .specifications__grid .specifications__item:nth-child(9) {
    order: 5;
  }

  .specifications__grid .specifications__item:nth-child(10) {
    order: 6;
  }

  .specifications__grid .specifications__item:nth-child(11) {
    order: 11;
  }

  .specifications__grid .specifications__item:nth-child(12) {
    order: 12;
  }

  .specifications__label {
    font-size: 8px;
  }

  .specifications__value {
    margin-top: 5px;
    font-size: 10px;
  }
}